﻿/*  *********************************************  *
 *  This is a trial CSS for the What’s New pages.  *
 *  Include after MASTER.CSS and DOCUMENT.CSS.     *
 ************************************************  */

div.Toc ul {
  margin:0px 0px 0px 11px;
  padding:0px;
}

div.Toc li {
  list-style-image:url('../../_images/page.gif');
  margin:2px 0px;
  padding:0px;
  white-space:nowrap
}

div.Toc li.Folder {
  border-left:1px #EEEEEE dotted;
  list-style-image:url('../../_images/folder.gif');
}

#LastUpload {
  float: right;
}
#LastUpload p {
  font-weight: bold;
}

/*  There was once some notion that text that's specialised for programming 
    will ideally be so rare in the Home pages that it should not need 
    formatting. But experience has shown that it's not so well avoided in 
    the What's New pages.  */
    
.constant, .function {
}

span.constant, span.function {
  font-weight:bold;
}

/*  Copyright © 2008-2020. Geoff Chappell. All rights reserved.  */